{
  "paths": [
    {
      "_path": "R/library/leaflet/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "87ab30c0e83072e114289496fbafce43736836dc27333cb78fe755070faaae43",
      "size_in_bytes": 3955
    },
    {
      "_path": "R/library/leaflet/INDEX",
      "path_type": "hardlink",
      "sha256": "a70635ae7998157168693e4039c00248d1c222a42659d7681df9abc385f2eea6",
      "size_in_bytes": 4129
    },
    {
      "_path": "R/library/leaflet/MD5",
      "path_type": "hardlink",
      "sha256": "a7e167f6ba376831e4dd786f6f912a0fbd30732c484ef1922ab7d4d907c7f47c",
      "size_in_bytes": 14606
    },
    {
      "_path": "R/library/leaflet/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "80357e46bac132fbc47a0ada5ad0a54c27a0f873e3f028732f9b1a4b7ed64716",
      "size_in_bytes": 2661
    },
    {
      "_path": "R/library/leaflet/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2d4f8ee086a84a54d9fb51f604207a24b0f25069b5658f6d5c0d6f9ac47c634f",
      "size_in_bytes": 224
    },
    {
      "_path": "R/library/leaflet/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/leaflet/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "860786c501c64aa4e09fa23afc3373af508c687287d1ef6a1c19cbd9f3d1a78b",
      "size_in_bytes": 2486
    },
    {
      "_path": "R/library/leaflet/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e52fd8f548b43449a5be08f3023ed7b149291bc0e6628aaaa76557410ff588cc",
      "size_in_bytes": 1251
    },
    {
      "_path": "R/library/leaflet/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "30c68c2f2760eb4db8502351d109030c31fc8feb758ee0d7b7d0a59ff43f87e7",
      "size_in_bytes": 1372
    },
    {
      "_path": "R/library/leaflet/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "22a326ba50fa174e0c58faeb68b84e7ca1b298ca570bc04fe5c82ddb90db1134",
      "size_in_bytes": 1957
    },
    {
      "_path": "R/library/leaflet/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "60d62a3c87cefdfca0a261294fe319a1e957ca6401768f7002ad6b0addf575ca",
      "size_in_bytes": 4275
    },
    {
      "_path": "R/library/leaflet/NEWS",
      "path_type": "hardlink",
      "sha256": "188c4ff22e7c697ad4370e5aa700bb9d0f7d1debc35684b08d3cf69f7dde32d1",
      "size_in_bytes": 8154
    },
    {
      "_path": "R/library/leaflet/R/leaflet",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/leaflet/R/leaflet.rdb",
      "path_type": "hardlink",
      "sha256": "668f361e5df52326fefadd4ca4df0bcd383bdf4b600e288cb6de1064856c923e",
      "size_in_bytes": 141283
    },
    {
      "_path": "R/library/leaflet/R/leaflet.rdx",
      "path_type": "hardlink",
      "sha256": "3bab4a28840de55b17dfb83501221407b02a772139714b2101797d5ba66a5616",
      "size_in_bytes": 3239
    },
    {
      "_path": "R/library/leaflet/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "c99e7991f8484e0ee9d8fae2546163da4784e5d8344c1eaddb2add857b5b4148",
      "size_in_bytes": 364245
    },
    {
      "_path": "R/library/leaflet/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "994113fca55651d4801864afeccc5185cfd7e704a5fdc350ec337ab8efbf75d6",
      "size_in_bytes": 140
    },
    {
      "_path": "R/library/leaflet/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "cbd90d5c744ec44738fda9ef0338425b94d496722e792945c1570fd5d0d1edda",
      "size_in_bytes": 220
    },
    {
      "_path": "R/library/leaflet/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6c08bc61639275c5c658f53a2b1b13c5f7bb86320fa0768c20e0861215ef5f61",
      "size_in_bytes": 2940
    },
    {
      "_path": "R/library/leaflet/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9cb31756bd9504ad0af9197c19655d328eddfa21dff22e5e3f1f08a23effc3d3",
      "size_in_bytes": 1070
    },
    {
      "_path": "R/library/leaflet/help/leaflet.rdb",
      "path_type": "hardlink",
      "sha256": "d6b35f5c916567817a433772ba23c64322ef04e4bf3f650643521fb5d323986e",
      "size_in_bytes": 127996
    },
    {
      "_path": "R/library/leaflet/help/leaflet.rdx",
      "path_type": "hardlink",
      "sha256": "e8f27236d2e8aa65b5e3075db9081d47568ec8aed42e4c2084797554bc78dd86",
      "size_in_bytes": 1319
    },
    {
      "_path": "R/library/leaflet/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9e1871f62d0e52179ee83207cd8a017e920175cceda13d81a4d0a8a72bb022bb",
      "size_in_bytes": 600
    },
    {
      "_path": "R/library/leaflet/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0a23290dc8af59cc968cb2da424b163faca1b57104e806f48475147e5271f614",
      "size_in_bytes": 17720
    },
    {
      "_path": "R/library/leaflet/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/leaflet/html/addAwesomeMarkers.html",
      "path_type": "hardlink",
      "sha256": "b3d85c55b50fe0d110397934fc26a1c559dc6156fcf18f7342a65f4c3a9f45db",
      "size_in_bytes": 4247
    },
    {
      "_path": "R/library/leaflet/html/addGraticule.html",
      "path_type": "hardlink",
      "sha256": "6a3ee385ce863be537fe48a522bd95a9d8a246b6a03ee346b676c372b45257da",
      "size_in_bytes": 2274
    },
    {
      "_path": "R/library/leaflet/html/addLayersControl.html",
      "path_type": "hardlink",
      "sha256": "94541a00d81e728c63cbd750486d1f55fdd074a69e71b46ec4720cf0542f1250",
      "size_in_bytes": 3582
    },
    {
      "_path": "R/library/leaflet/html/addLegend.html",
      "path_type": "hardlink",
      "sha256": "5850b34582d4340fdfe3d562357ddd114ec7b8b52b00ca128f27cabe16ccd4f7",
      "size_in_bytes": 8355
    },
    {
      "_path": "R/library/leaflet/html/addMapPane.html",
      "path_type": "hardlink",
      "sha256": "d6276a70a4ff5cbe96eedc1b1b16f60ec7b3bf131b615bdadc627eebebb089b7",
      "size_in_bytes": 3988
    },
    {
      "_path": "R/library/leaflet/html/addMeasure.html",
      "path_type": "hardlink",
      "sha256": "482162587ccb4d122c60e082732d305d31ca0c5f17fb8cdc299ab56064f46025",
      "size_in_bytes": 4160
    },
    {
      "_path": "R/library/leaflet/html/addMiniMap.html",
      "path_type": "hardlink",
      "sha256": "16a9939f417791ad7274ccf45461ddd457ea9eb16b3d9c3e3e18391be334ce14",
      "size_in_bytes": 5503
    },
    {
      "_path": "R/library/leaflet/html/addProviderTiles.html",
      "path_type": "hardlink",
      "sha256": "1335f4b69d7c7dacaa094eaac476f89010642fd3990b5cad43df4adf0fb533d3",
      "size_in_bytes": 2765
    },
    {
      "_path": "R/library/leaflet/html/addRasterImage.html",
      "path_type": "hardlink",
      "sha256": "b8c394c11c4b54efcb434f7a4a4daf2c5420c582cbd0ed7090e039b4505adad7",
      "size_in_bytes": 5430
    },
    {
      "_path": "R/library/leaflet/html/addScaleBar.html",
      "path_type": "hardlink",
      "sha256": "c97836256fccf794a8767fc95f7d375af62e59d56e625868a2bc24c25ec6e592",
      "size_in_bytes": 2445
    },
    {
      "_path": "R/library/leaflet/html/addSimpleGraticule.html",
      "path_type": "hardlink",
      "sha256": "036060218ff7c1771e668908bf3a60877fa585e33fbdca78e66b17ea289bff29",
      "size_in_bytes": 2419
    },
    {
      "_path": "R/library/leaflet/html/addTerminator.html",
      "path_type": "hardlink",
      "sha256": "c2566b39980c82c3493d9dcdb9bc0689aa54a8f26fa613841cd38d3e7f687f5f",
      "size_in_bytes": 2013
    },
    {
      "_path": "R/library/leaflet/html/atlStorms2005.html",
      "path_type": "hardlink",
      "sha256": "50a4972bc5b78e7b6fbc163dae451fd1079cd5156fc6adb5ab8dcdbaa7ca296a",
      "size_in_bytes": 959
    },
    {
      "_path": "R/library/leaflet/html/awesomeIconList.html",
      "path_type": "hardlink",
      "sha256": "0aec1fc953eea84b3160b25a880f2428af0b21387a7bcaa20ef2d89f1ee94ddc",
      "size_in_bytes": 1244
    },
    {
      "_path": "R/library/leaflet/html/awesomeIcons.html",
      "path_type": "hardlink",
      "sha256": "38915e1d3df846c47720b9460cae45ed1a063523d293b9e0acbf43365f04cf17",
      "size_in_bytes": 3440
    },
    {
      "_path": "R/library/leaflet/html/breweries91.html",
      "path_type": "hardlink",
      "sha256": "ee78aa4278955b5ffd61a053f70a64b6b14596121f6ec18ed9abf76b3dad2546",
      "size_in_bytes": 1145
    },
    {
      "_path": "R/library/leaflet/html/colorNumeric.html",
      "path_type": "hardlink",
      "sha256": "de6f2ddc268041cb794980146cfdfa8cae21bb5600ed571e82f457fd99414b1c",
      "size_in_bytes": 7363
    },
    {
      "_path": "R/library/leaflet/html/deprecated.html",
      "path_type": "hardlink",
      "sha256": "c1334973826074d52660c7b69f5bebd0dd19712b109c7aa9007f54a4b5d50ccc",
      "size_in_bytes": 1470
    },
    {
      "_path": "R/library/leaflet/html/derivePoints.html",
      "path_type": "hardlink",
      "sha256": "1f7f641882914eab3a6b4d28e952857ff59103c11db38ffa3563076c56962f7c",
      "size_in_bytes": 1959
    },
    {
      "_path": "R/library/leaflet/html/derivePolygons.html",
      "path_type": "hardlink",
      "sha256": "9845cfc4dfd7f9fa0c71779f994272ba9f7e5e043ff38e164b4214b3aa3cfb18",
      "size_in_bytes": 1958
    },
    {
      "_path": "R/library/leaflet/html/dispatch.html",
      "path_type": "hardlink",
      "sha256": "a8d1d65fb8e680f3ff38c23a6d852f49f5fbd03d041e7783f71af7242b347359",
      "size_in_bytes": 2456
    },
    {
      "_path": "R/library/leaflet/html/easyButton.html",
      "path_type": "hardlink",
      "sha256": "080b25c48940505d268e05ddd3f6be01f9f2710bbeacd6ed5a6f5d354d9252db",
      "size_in_bytes": 3763
    },
    {
      "_path": "R/library/leaflet/html/evalFormula.html",
      "path_type": "hardlink",
      "sha256": "4158de194c06ce011401b1c8d885a91b8beed6bc2dc42cb3e42f39be2e9602d6",
      "size_in_bytes": 1293
    },
    {
      "_path": "R/library/leaflet/html/expandLimits.html",
      "path_type": "hardlink",
      "sha256": "1484214c807f62d1bf114183b4b4ec72fcbd42dced66a7fdb628240e2c20d1e7",
      "size_in_bytes": 1272
    },
    {
      "_path": "R/library/leaflet/html/expandLimitsBbox.html",
      "path_type": "hardlink",
      "sha256": "5fb0f51b472962ac7c085ce0ceb15ca43c75cba9d79d85b9e2a2494415ca9cbf",
      "size_in_bytes": 1261
    },
    {
      "_path": "R/library/leaflet/html/filterNULL.html",
      "path_type": "hardlink",
      "sha256": "10bbc1f011f783b74974d72e9dedf98727f07be29a24fa993256b038c3b24a52",
      "size_in_bytes": 995
    },
    {
      "_path": "R/library/leaflet/html/gadmCHE.html",
      "path_type": "hardlink",
      "sha256": "1b0e75347b9e7a99dc8db6872a36071efc1fe8daa0a569188e3973ed1de2a3b4",
      "size_in_bytes": 1151
    },
    {
      "_path": "R/library/leaflet/html/getMapData.html",
      "path_type": "hardlink",
      "sha256": "e4222fbf0fc320463cc04dbc5726275050e6b7099416510c13456bc1684f6b45",
      "size_in_bytes": 933
    },
    {
      "_path": "R/library/leaflet/html/groupOptions.html",
      "path_type": "hardlink",
      "sha256": "f75af721d0a2b06271e13da76f0b8d6ef112b1808eb9912bd0541e5413359f8f",
      "size_in_bytes": 2265
    },
    {
      "_path": "R/library/leaflet/html/iconList.html",
      "path_type": "hardlink",
      "sha256": "63417d2c3aba70c1cd50b6f1d11975af20a28cb2467a13388c4f72e558f95741",
      "size_in_bytes": 1209
    },
    {
      "_path": "R/library/leaflet/html/icons.html",
      "path_type": "hardlink",
      "sha256": "071c4773060ea3deeb1f427b12dc1a830697cc1c3c59c2515476034aad5acc5f",
      "size_in_bytes": 5425
    },
    {
      "_path": "R/library/leaflet/html/leaflet-imports.html",
      "path_type": "hardlink",
      "sha256": "ff058c0e2b2ec4b797d801a8290a362810d46125b41978d6c1d2f3ab73270f08",
      "size_in_bytes": 1059
    },
    {
      "_path": "R/library/leaflet/html/leaflet.html",
      "path_type": "hardlink",
      "sha256": "edf84ec082284417296fdaee8ab3987d47dde2018651684697b6a5a9fce3b4c2",
      "size_in_bytes": 12244
    },
    {
      "_path": "R/library/leaflet/html/leafletDependencies.html",
      "path_type": "hardlink",
      "sha256": "9bf06b8bb8ffede2366cf501a57a3e279dcd497d3b5bd119d9f8bf71300c5bb4",
      "size_in_bytes": 1220
    },
    {
      "_path": "R/library/leaflet/html/leafletProxy.html",
      "path_type": "hardlink",
      "sha256": "cb80d1fb24da40f10e4f2106c04d0509d8a3bc4c5534dc9f46aa6526e1283694",
      "size_in_bytes": 3640
    },
    {
      "_path": "R/library/leaflet/html/leafletSizingPolicy.html",
      "path_type": "hardlink",
      "sha256": "43d80e378a8ff485ff4d8755db0f3d822f6414cbfd0c192ee41a254752bdc1d6",
      "size_in_bytes": 1831
    },
    {
      "_path": "R/library/leaflet/html/makeAwesomeIcon.html",
      "path_type": "hardlink",
      "sha256": "689c84cdcec68ad15d2117f224f309ceea5157324a310ef1370bd2aea7897ad2",
      "size_in_bytes": 2918
    },
    {
      "_path": "R/library/leaflet/html/makeIcon.html",
      "path_type": "hardlink",
      "sha256": "295145ccc7cf946d48df97e87c2a9df6ade01553b6cdffefefa8f686f7c5301d",
      "size_in_bytes": 3583
    },
    {
      "_path": "R/library/leaflet/html/map-layers.html",
      "path_type": "hardlink",
      "sha256": "88bd2d6e073338a31cb0aca5a1883a3000262856b4a8b1078ace5de35b77e397",
      "size_in_bytes": 13341
    },
    {
      "_path": "R/library/leaflet/html/map-methods.html",
      "path_type": "hardlink",
      "sha256": "f577876f8aaa84bf52ebb97a61ee0ec7b5fe2ed62b1e47125fa6d5453ab53584",
      "size_in_bytes": 3183
    },
    {
      "_path": "R/library/leaflet/html/map-options.html",
      "path_type": "hardlink",
      "sha256": "3706f8541ca07aca02760e25cddb3737a0ff5d06a40ac975f8f91f96fc1eca7e",
      "size_in_bytes": 8862
    },
    {
      "_path": "R/library/leaflet/html/map-shiny.html",
      "path_type": "hardlink",
      "sha256": "bab6149f6b50009e9b5a500aff56bcb59a60516b59558a9f610baef6ee3a6768",
      "size_in_bytes": 2240
    },
    {
      "_path": "R/library/leaflet/html/mapOptions.html",
      "path_type": "hardlink",
      "sha256": "ca0468ec7cbb9e1441aec9aeefe8bb83bacb03c25d2ee8d34db80033fc47c9ed",
      "size_in_bytes": 1874
    },
    {
      "_path": "R/library/leaflet/html/previewColors.html",
      "path_type": "hardlink",
      "sha256": "6b63a5d037d8c21a10d56b228208a84c02d3a55ea9500a93bd6a2a836351b563",
      "size_in_bytes": 1251
    },
    {
      "_path": "R/library/leaflet/html/providers.details.html",
      "path_type": "hardlink",
      "sha256": "d35ee07b01008e09964a06485c0ea027e8bca993205ade68bebc944c1ec0b968",
      "size_in_bytes": 1107
    },
    {
      "_path": "R/library/leaflet/html/providers.html",
      "path_type": "hardlink",
      "sha256": "72320d84fe121634b1cb3084748964a94fc1691b4e72c94b234d503d1f250b2a",
      "size_in_bytes": 1045
    },
    {
      "_path": "R/library/leaflet/html/remove.html",
      "path_type": "hardlink",
      "sha256": "380ac7a3950e12460947c31f884c3215ebbc5ea2ae478778e3b4f3c5cd04358e",
      "size_in_bytes": 3114
    },
    {
      "_path": "R/library/leaflet/html/safeLabel.html",
      "path_type": "hardlink",
      "sha256": "dc4140d981786d1b0679912d142ce9fcfbbe116d328bc54638bcf77ae558a9a9",
      "size_in_bytes": 1382
    },
    {
      "_path": "R/library/leaflet/html/showGroup.html",
      "path_type": "hardlink",
      "sha256": "c7b9e376429ce6002f52f7b947405770f162c9ce0c4ecf5ce375519137ca5e43",
      "size_in_bytes": 1420
    },
    {
      "_path": "R/library/leaflet/html/validateCoords.html",
      "path_type": "hardlink",
      "sha256": "e4156e7eb1d34480bfecf340c903d99ad69e9919377b08624784fa27602b7be8",
      "size_in_bytes": 1725
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/leaflet.js",
      "path_type": "hardlink",
      "sha256": "f8dd13be3d160dfb38c772afc9b957dcbceca87fed074e8a874750792a4ba5ec",
      "size_in_bytes": 104606
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/leaflet.yaml",
      "path_type": "hardlink",
      "sha256": "876e0f7de11c6b305a2f178ad9e2efc3ddc717268d5282790a5b6dfb07bd2a34",
      "size_in_bytes": 641
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/jquery/jquery.min.js",
      "path_type": "hardlink",
      "sha256": "668b046d12db350ccba6728890476b3efee53b2f42dbb84743e5e9f1ae0cc404",
      "size_in_bytes": 97163
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/cancel.png",
      "path_type": "hardlink",
      "sha256": "2972e9515ff9b486d358ffe03777ebdf2dd35a2c8ccf52424fda8a8d02c0fa85",
      "size_in_bytes": 397
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/cancel_@2X.png",
      "path_type": "hardlink",
      "sha256": "a59c1612e89468ce9d272d2e0d086c0f13029234ee1cce322237e9038a756ef3",
      "size_in_bytes": 762
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/check.png",
      "path_type": "hardlink",
      "sha256": "7970eeda1c1d647da160b406bd0b6d336e2fddebc4f74431c306d7262a380043",
      "size_in_bytes": 387
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/check_@2X.png",
      "path_type": "hardlink",
      "sha256": "948a01a00a8ffcf9f9f1aa35a47432d8ae28bcc26d531b8fb7e14cd52d693893",
      "size_in_bytes": 692
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/focus.png",
      "path_type": "hardlink",
      "sha256": "40bb0aff173baa6b3e8dba04ac23ada71909e09a4ca7f28fc24fd49bd360ca7d",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/focus_@2X.png",
      "path_type": "hardlink",
      "sha256": "a7914120026f40f5da0d6f20c62222547795affd21382558dabc0f53511a8624",
      "size_in_bytes": 462
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/rulers.png",
      "path_type": "hardlink",
      "sha256": "dc7ae401048e6ad3c8f56d991cbc83a775f59937f10f6e62f087d288aa4d7137",
      "size_in_bytes": 192
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/rulers_@2X.png",
      "path_type": "hardlink",
      "sha256": "558233345e005b15b6b81bfa0c75877b3e7e17c90641b92e72cb1faed7bbbf27",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/start.png",
      "path_type": "hardlink",
      "sha256": "0194f340b27a4c5be35b83516c891c618016df39a7dab79f371b4cca0430e60a",
      "size_in_bytes": 491
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/start_@2X.png",
      "path_type": "hardlink",
      "sha256": "f001d4f02102a672b95fa57d279869fabee53a27356a4e4efd0d1e3a99c22db9",
      "size_in_bytes": 1003
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/trash.png",
      "path_type": "hardlink",
      "sha256": "7107fd0636a571de720766fd9bcd6cb5c952488987a858dd902608130fca19dc",
      "size_in_bytes": 279
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/images/trash_@2X.png",
      "path_type": "hardlink",
      "sha256": "1755d22b1ffb0e8589b26ac562330047366ed15c9d075b85d0426065714fc2bc",
      "size_in_bytes": 460
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/leaflet-measure.css",
      "path_type": "hardlink",
      "sha256": "88b2b4f27f9846f08ede9f80bb85610c3f5ede62acce7d26672e385b2a45795a",
      "size_in_bytes": 3696
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-measure/leaflet-measure.min.js",
      "path_type": "hardlink",
      "sha256": "9e54dee607d2e20d4ab1664ee4ede78f51ba6e05c42a3f9cf3f57d7bc69e8d21",
      "size_in_bytes": 106257
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-omnivore/LICENSE",
      "path_type": "hardlink",
      "sha256": "d79b6c58fb065d96e1f3cf33d5788cfca82da34cfa1507449db45f5b5e041704",
      "size_in_bytes": 2996
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-omnivore/index.js",
      "path_type": "hardlink",
      "sha256": "943157c754553fc499a4f184d436b999b8e5d70e379eaac3920de6466309eceb",
      "size_in_bytes": 7058
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-omnivore/leaflet-omnivore.min.js",
      "path_type": "hardlink",
      "sha256": "fb156c69ffdfb3b346f94dd4f9a57091e685cf490d1da268eb53d747516e9f20",
      "size_in_bytes": 26615
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-omnivore/package.json",
      "path_type": "hardlink",
      "sha256": "72cef23af13f5e3bcbbba08f3cd20736a9d32089d18319b9bfc5840a4e9f4221",
      "size_in_bytes": 1571
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-providers/leaflet-providers.js",
      "path_type": "hardlink",
      "sha256": "b35ad999919d59c0ea3e8a50a7f22f019644a2b90d00d1321400ccfc72af2a3d",
      "size_in_bytes": 21157
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-providers/package.json",
      "path_type": "hardlink",
      "sha256": "1c4d9654d1c955c938b5a28c73762e8b0559338a06fb6ac77830ebdd643c86c6",
      "size_in_bytes": 1369
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-providers/providers.json",
      "path_type": "hardlink",
      "sha256": "a37fd027fe8917a30fc8dfd804c3f32c70816942bee7fc33ceae47b490b14a8c",
      "size_in_bytes": 20131
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet-providers/rstudio_install.md",
      "path_type": "hardlink",
      "sha256": "58f4cf34c1e95af7a44163a7131868159d177d390e38c1a8d49aa6e19d8080aa",
      "size_in_bytes": 786
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/images/layers-2x.png",
      "path_type": "hardlink",
      "sha256": "066daca850d8ffbef007af00b06eac0015728dee279c51f3cb6c716df7c42edf",
      "size_in_bytes": 1259
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/images/layers.png",
      "path_type": "hardlink",
      "sha256": "1dbbe9d028e292f36fcba8f8b3a28d5e8932754fc2215b9ac69e4cdecf5107c6",
      "size_in_bytes": 696
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/images/marker-icon-2x.png",
      "path_type": "hardlink",
      "sha256": "00179c4c1ee830d3a108412ae0d294f55776cfeb085c60129a39aa6fc4ae2528",
      "size_in_bytes": 2464
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/images/marker-icon.png",
      "path_type": "hardlink",
      "sha256": "574c3a5cca85f4114085b6841596d62f00d7c892c7b03f28cbfa301deb1dc437",
      "size_in_bytes": 1466
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/images/marker-shadow.png",
      "path_type": "hardlink",
      "sha256": "264f5c640339f042dd729062cfc04c17f8ea0f29882b538e3848ed8f10edb4da",
      "size_in_bytes": 618
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/leaflet.css",
      "path_type": "hardlink",
      "sha256": "8985209ab6a97c31af06b78f24facc59064370e6dd01c4ad281a633f7033fb7b",
      "size_in_bytes": 14198
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leaflet/leaflet.js",
      "path_type": "hardlink",
      "sha256": "57173360d3cf977bd61108cce7ae9c7f72dee550f48670014358a8856baf7ea7",
      "size_in_bytes": 139643
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/leafletfix/leafletfix.css",
      "path_type": "hardlink",
      "sha256": "484b07fe45b5247de47e475ff5d3899b6d616cd520b79a51b8bfd9ab9ec81196",
      "size_in_bytes": 642
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/rstudio_leaflet/images/1px.png",
      "path_type": "hardlink",
      "sha256": "93ae7d494fad0fb30cbf3ae746a39c4bc7a0f8bbf87fbb587a3f3c01f3c5ce20",
      "size_in_bytes": 68
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/lib/rstudio_leaflet/rstudio_leaflet.css",
      "path_type": "hardlink",
      "sha256": "32a9c1fd1c01aa4ed7abe67d9d4b0dda3e6c2b9c95441993cb375094cd7bd58b",
      "size_in_bytes": 804
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/Control.MiniMap.css",
      "path_type": "hardlink",
      "sha256": "51d8d788cb01bded47011bfb407e9563af929c4248b56cc9b918378ead4808f9",
      "size_in_bytes": 1910
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/Control.MiniMap.js",
      "path_type": "hardlink",
      "sha256": "8e4990ceda96019dd1a927776b574fe16a9ab2f96c6ecc2a339b1fc6770bc5d9",
      "size_in_bytes": 11743
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/Control.MiniMap.min.css",
      "path_type": "hardlink",
      "sha256": "a7469be69d05ac5b3d4f3e0e66089f02f20ff917745455046cd62355755e87dc",
      "size_in_bytes": 1665
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/Control.MiniMap.min.js",
      "path_type": "hardlink",
      "sha256": "4a86943779dfe1a1b1474bc84c908a8d8034ba859276ae82952ed73bc793bbf3",
      "size_in_bytes": 8535
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/Minimap-binding.js",
      "path_type": "hardlink",
      "sha256": "3e2f25fcfe4806762d40756b054fbe4e37e7405d42188979871f9058ada8627d",
      "size_in_bytes": 1515
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/images/toggle.png",
      "path_type": "hardlink",
      "sha256": "7528e6cda9672a197059c4e2c3aa85f36b4557ad264190264b9eff5670b35c88",
      "size_in_bytes": 219
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet-MiniMap/images/toggle.svg",
      "path_type": "hardlink",
      "sha256": "a98885c370d6b4d8263cfc72336b56e10d3240215d586b4227d46a4fd491ca1b",
      "size_in_bytes": 1765
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.EasyButton/EasyButton-binding.js",
      "path_type": "hardlink",
      "sha256": "40d7267fb9d0c941c842e150438f14208380133326e05cc8d6cfd5937205692d",
      "size_in_bytes": 904
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.EasyButton/LICENSE",
      "path_type": "hardlink",
      "sha256": "493347d470dcdc53e57e31c4f325351b59f1092af77970720f247186801642bc",
      "size_in_bytes": 1059
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.EasyButton/easy-button.css",
      "path_type": "hardlink",
      "sha256": "71e7a8ca508bd2577837039a5dfe2f1b467ca449275d7bb3279655d08afa7ede",
      "size_in_bytes": 995
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.EasyButton/easy-button.js",
      "path_type": "hardlink",
      "sha256": "384bde0389264fca91eb05b137dff94c5c5be47a2a8dde82d40f9c11e675e861",
      "size_in_bytes": 9927
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.Graticule/Graticule-binding.js",
      "path_type": "hardlink",
      "sha256": "73025b866cdf5ea8732b1a6ddd10e9bfde7f87646358ad1d752fe16364dcf7af",
      "size_in_bytes": 350
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.Graticule/L.Graticule.js",
      "path_type": "hardlink",
      "sha256": "6a3022be172c6117cff516805afd489d3b5690e12948dd13dbc542ce2db9ba63",
      "size_in_bytes": 2666
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.Graticule/Leaflet.Graticule.js",
      "path_type": "hardlink",
      "sha256": "9b2a7a038506a4a06b76b88f1d02e52547dca701c7c2b9bfc6264cfd9012a7de",
      "size_in_bytes": 17683
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.SimpleGraticule/L.SimpleGraticule.css",
      "path_type": "hardlink",
      "sha256": "76a5920dc3016aeafeb0902050b242838de3eedd27269b1197e4c6e308072aef",
      "size_in_bytes": 310
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.SimpleGraticule/L.SimpleGraticule.js",
      "path_type": "hardlink",
      "sha256": "744566e480dee9e755fd26137594e90d926d993fc756c6bd25721d3ea0534e02",
      "size_in_bytes": 4863
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.SimpleGraticule/SimpleGraticule-binding.js",
      "path_type": "hardlink",
      "sha256": "6f7766774bb4d420eb10ad208148255b17b74e41e47712e36d8f07f97b14cf23",
      "size_in_bytes": 447
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.Terminator/L.Terminator.js",
      "path_type": "hardlink",
      "sha256": "77403d9f6276056333da4dfe31ca06ef4d1dd8558bbf88ed5494399f8a05f2df",
      "size_in_bytes": 4393
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.Terminator/Terminator-binding.js",
      "path_type": "hardlink",
      "sha256": "d552eba15e66a4cefc8a0d49796edf3dc46ea6955c3411cb18f81d17af8ed665",
      "size_in_bytes": 347
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/bootstrap-theme.min.css",
      "path_type": "hardlink",
      "sha256": "653e073e97423adda5bc3917a241ee8497dd38a48f14bcde0098a4e54fd0fa5e",
      "size_in_bytes": 23409
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/bootstrap.min.css",
      "path_type": "hardlink",
      "sha256": "c51b16a5cff5dd5cb6c3c269f51de1726f83ee90fc7a4f697dc33eda1a8aaf88",
      "size_in_bytes": 121121
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/bootstrap.min.js",
      "path_type": "hardlink",
      "sha256": "53964478a7c634e8dad34ecc303dd8048d00dce4993906de1bacf67f663486ef",
      "size_in_bytes": 37045
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/font-awesome.min.css",
      "path_type": "hardlink",
      "sha256": "d6823f3a71477bbd72d491f6659fbad2f4cb303ae9ced875e27b61e65042624f",
      "size_in_bytes": 30919
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/FontAwesome.otf",
      "path_type": "hardlink",
      "sha256": "444dd4366615ffc4a16d012b2fa90137065d3ccb410fa6fd5e4ddd7b5e4ffcd5",
      "size_in_bytes": 134808
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/fontawesome-webfont.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/fontawesome-webfont.svg",
      "path_type": "hardlink",
      "sha256": "ad6157926c1622ba4e1d03d478f1541368524bfc46f51e42fe0d945f7ef323e4",
      "size_in_bytes": 444379
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/fontawesome-webfont.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/fontawesome-webfont.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/glyphicons-halflings-regular.eot",
      "path_type": "hardlink",
      "sha256": "13634da87d9e23f8c3ed9108ce1724d183a39ad072e73e1b3d8cbf646d2d0407",
      "size_in_bytes": 20127
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/glyphicons-halflings-regular.svg",
      "path_type": "hardlink",
      "sha256": "42f60659d265c1a3c30f9fa42abcbb56bd4a53af4d83d316d6dd7a36903c43e5",
      "size_in_bytes": 108738
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/glyphicons-halflings-regular.ttf",
      "path_type": "hardlink",
      "sha256": "e395044093757d82afcb138957d06a1ea9361bdcf0b442d06a18a8051af57456",
      "size_in_bytes": 45404
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/glyphicons-halflings-regular.woff",
      "path_type": "hardlink",
      "sha256": "a26394f7ede100ca118eff2eda08596275a9839b959c226e15439557a5a80742",
      "size_in_bytes": 23424
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/ionicons.eot",
      "path_type": "hardlink",
      "sha256": "7e330dc533abbb86deb9abcf4f53a4263915f2887fa0ec026c5de36c7db1a36d",
      "size_in_bytes": 120724
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/ionicons.svg",
      "path_type": "hardlink",
      "sha256": "554bf0b1eb27004fcd2981a18c87d681b7107cda51d92aeaf965d0ace2b12d7f",
      "size_in_bytes": 333834
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/ionicons.ttf",
      "path_type": "hardlink",
      "sha256": "5e700835ec05293a3d0f9e354e7d038319d34521cd279e782198dff6d1dd58f2",
      "size_in_bytes": 188508
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/fonts/ionicons.woff",
      "path_type": "hardlink",
      "sha256": "a75e381026eced44f4e8d6ea4dc40e28e6a64dd953e8c0b6c239d1ac844c4a2d",
      "size_in_bytes": 67904
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-matte.png",
      "path_type": "hardlink",
      "sha256": "497826545a90e09a240504d14530eba45823b19fd44175e09e27c47cd822ddb9",
      "size_in_bytes": 14323
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-matte@2x.png",
      "path_type": "hardlink",
      "sha256": "948fc8c4426f04f60964ed20394247f45b0b60e575d02398b9b6810e7a29a823",
      "size_in_bytes": 31113
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-plain.png",
      "path_type": "hardlink",
      "sha256": "cf233423aa44e75ac0031e77b8ba571cd3331010517e1197e63fb7b06856c1ff",
      "size_in_bytes": 7946
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-shadow.png",
      "path_type": "hardlink",
      "sha256": "8703a2262710f5e3d29e65d2acdf90d6512e159e119d27b8234731d8a6208a20",
      "size_in_bytes": 535
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-shadow@2x.png",
      "path_type": "hardlink",
      "sha256": "b21a536be27313fb504f69f5899ff0b1245b276571769ac08d6c32c35676e47a",
      "size_in_bytes": 1469
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-soft.png",
      "path_type": "hardlink",
      "sha256": "e41bc4be3d9cc8fcda26990db42fde1990230d352bc5f6f614fe89e163fb4edb",
      "size_in_bytes": 56965
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/images/markers-soft@2x.png",
      "path_type": "hardlink",
      "sha256": "d6926e36feb2224311ab88e08dd7c0eebdbe34a64b45ee09a8bc38ecab0cd5ee",
      "size_in_bytes": 165517
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/ionicons.min.css",
      "path_type": "hardlink",
      "sha256": "f9c9429c9f4307a774886da90113578910bacccb90075a4d4d4fd88d93d79ff8",
      "size_in_bytes": 51269
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/leaflet.awesome-markers.css",
      "path_type": "hardlink",
      "sha256": "4d9c856b262623412beb7fa5bea98a7772640d8c29e1604b59c182d934b38f63",
      "size_in_bytes": 2285
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/leaflet.awesome-markers.js",
      "path_type": "hardlink",
      "sha256": "0703ed127fb3e8a92b119ba4dda1006b516eedf5bc97e1ce68d1165d09678465",
      "size_in_bytes": 5040
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.awesome-markers/leaflet.awesome-markers.min.js",
      "path_type": "hardlink",
      "sha256": "2bd96f21ee34d3154c0f905f55289f5b708bd0ceffcb1400671b0297ddbd77f2",
      "size_in_bytes": 2916
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/MIT-LICENCE.txt",
      "path_type": "hardlink",
      "sha256": "3133dacd38250bd1f524d8166cc60a016a382522e062fce143691c65bf5e4b3d",
      "size_in_bytes": 1052
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/MarkerCluster.Default.css",
      "path_type": "hardlink",
      "sha256": "61258232d98d64dc2a7b1e02130d67421bc5b9bda5994eef70228ff97570c170",
      "size_in_bytes": 1287
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/MarkerCluster.css",
      "path_type": "hardlink",
      "sha256": "614dea0a98ff3f4ead74f04918f6b1d1b9ba435c25b5fc23b21a394d1e3e4d87",
      "size_in_bytes": 872
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/leaflet.markercluster.freezable.js",
      "path_type": "hardlink",
      "sha256": "e78f2bbe978e1dc5e2159cf17bd5ab1361c0c3bd1a0ed4a540f9f0bd2369ece7",
      "size_in_bytes": 3189
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/leaflet.markercluster.js",
      "path_type": "hardlink",
      "sha256": "d796d59a9a274d36c177ec6e517d4753270bb7c1bf54507e7dbad3bc036dc80b",
      "size_in_bytes": 33539
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/leaflet.markercluster.layersupport.js",
      "path_type": "hardlink",
      "sha256": "9b12a15854f5c7cdb298896627f0f7ddb23b31029d2f00a57849b3d26a9ddf42",
      "size_in_bytes": 6476
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Leaflet.markercluster/package.json",
      "path_type": "hardlink",
      "sha256": "91720921cfb44646873066a435839c6edb64da919d307e4af8d33dd681604431",
      "size_in_bytes": 557
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Proj4Leaflet/proj4-compressed.js",
      "path_type": "hardlink",
      "sha256": "2d0df8e70c835b89dd06e19c2855c8d9c5ebe598c612597779695ee320227d33",
      "size_in_bytes": 74190
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/Proj4Leaflet/proj4leaflet.js",
      "path_type": "hardlink",
      "sha256": "fdb7fe47dcd594e7c830d0ee3694ef88b4032537268dc2f3b58f49a1d7161c12",
      "size_in_bytes": 7738
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-locationfilter/img/filter-icon.png",
      "path_type": "hardlink",
      "sha256": "1189c75469d9bcead44687b54c420a7da79fd0d94c597c1ecc35c66550becb39",
      "size_in_bytes": 1682
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-locationfilter/img/move-handle.png",
      "path_type": "hardlink",
      "sha256": "1afb22e6bdd9b7b270385071a6f8c408c0245ef8317576ae4e6abdaf9996cc1e",
      "size_in_bytes": 1109
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-locationfilter/img/resize-handle.png",
      "path_type": "hardlink",
      "sha256": "f295a8a2bb3fbeaccbd269894502a813989152dddfc0a13163edc498e253ad42",
      "size_in_bytes": 1017
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-locationfilter/locationfilter-bindings.js",
      "path_type": "hardlink",
      "sha256": "027380844dfa815ef86a322e1e9ee71ff3971bc4f6106b3aa7d6a2603fd128eb",
      "size_in_bytes": 1739
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-locationfilter/locationfilter.css",
      "path_type": "hardlink",
      "sha256": "ec8a9e497f9a59f831e88f32a9465500736e8794ad420769bff79b948e1ead7e",
      "size_in_bytes": 4757
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-locationfilter/locationfilter.js",
      "path_type": "hardlink",
      "sha256": "0f56eaefff44cb420172861bded0802d968e0214589b2ed0fb162966fdcc3a23",
      "size_in_bytes": 13189
    },
    {
      "_path": "R/library/leaflet/htmlwidgets/plugins/leaflet-providers-plugin/leaflet-providers-plugin.js",
      "path_type": "hardlink",
      "sha256": "518916bc55b711306f5e8b9f68eb168c0fe7113892bdb55c914fbf92ce0880a2",
      "size_in_bytes": 185
    },
    {
      "_path": "R/library/leaflet/legacy/examples/choropleth/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "432e9de134e2640a63e6fa18872591e8aa567add6853fb0de55ca1080ea164f7",
      "size_in_bytes": 63
    },
    {
      "_path": "R/library/leaflet/legacy/examples/choropleth/Rplots.pdf",
      "path_type": "hardlink",
      "sha256": "e42dd220627f063dbeea992ed7d8d6f7874c6cc0a3dfea279d0f8d9cbb4f2461",
      "size_in_bytes": 43911
    },
    {
      "_path": "R/library/leaflet/legacy/examples/choropleth/global.R",
      "path_type": "hardlink",
      "sha256": "f3fa71bc6e6fdfac2fdf5d9426631d4659004b85a432d1466fc0b1694d553742",
      "size_in_bytes": 1887
    },
    {
      "_path": "R/library/leaflet/legacy/examples/choropleth/server.R",
      "path_type": "hardlink",
      "sha256": "949372a57c7a691230a3d5eb7ccbda6022d249a32c356b6f50b5cdb8440c77a0",
      "size_in_bytes": 2209
    },
    {
      "_path": "R/library/leaflet/legacy/examples/choropleth/shinyapps/jcheng/choropleth3.dcf",
      "path_type": "hardlink",
      "sha256": "0858171ad617488f897f8ab46d6fe8a1255388aec05f66d6c1de6489637e6738",
      "size_in_bytes": 94
    },
    {
      "_path": "R/library/leaflet/legacy/examples/choropleth/ui.R",
      "path_type": "hardlink",
      "sha256": "230ab84ff3dcbc3eec5db19106dfe3a92bde587e9a55fd5a7fe098f4df6b9566",
      "size_in_bytes": 1242
    },
    {
      "_path": "R/library/leaflet/legacy/examples/geojson/server.R",
      "path_type": "hardlink",
      "sha256": "8b53a3ff49c25d2ea232e21d037bef572d27bf682b3d512ceb9801395e388b7d",
      "size_in_bytes": 3774
    },
    {
      "_path": "R/library/leaflet/legacy/examples/geojson/ui.R",
      "path_type": "hardlink",
      "sha256": "da54ca3ae9ddf336939ba77a25b4f7d879cdc008abbff425b18a5da8a6b34a46",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/leaflet/legacy/examples/population/server.R",
      "path_type": "hardlink",
      "sha256": "364e7d6e27ebe8042e0ccaf1cc076b6a822c3dd8d16b94e1d82cf0aaf9c0f2ec",
      "size_in_bytes": 4337
    },
    {
      "_path": "R/library/leaflet/legacy/examples/population/ui.R",
      "path_type": "hardlink",
      "sha256": "346cc5400e872fb647f1d1eacec688b17b6fcb72fa9715429bccf940eb336092",
      "size_in_bytes": 1457
    },
    {
      "_path": "R/library/leaflet/legacy/examples/population/www/styles.css",
      "path_type": "hardlink",
      "sha256": "037748a2a1125b744816cf540b84dcdf82d4fe733f1ace1730ea2d0e2e10d063",
      "size_in_bytes": 476
    },
    {
      "_path": "R/library/leaflet/legacy/www/binding.js",
      "path_type": "hardlink",
      "sha256": "6aba40698b49fa95004ba8a30f6c0d1016ad484de4a3403f19cc5679879dd26e",
      "size_in_bytes": 15090
    },
    {
      "_path": "R/library/leaflet/legacy/www/images/layers-2x.png",
      "path_type": "hardlink",
      "sha256": "0c02a2388f637d21f86e6d4b314ec9a968e7b05ad4c3a005280a3f76c0fd3cb8",
      "size_in_bytes": 2898
    },
    {
      "_path": "R/library/leaflet/legacy/www/images/layers.png",
      "path_type": "hardlink",
      "sha256": "0908aa2a72a082fb2563a2427a5e4fb247571862b448b80fb6f720af1109923e",
      "size_in_bytes": 1502
    },
    {
      "_path": "R/library/leaflet/legacy/www/images/marker-icon-2x.png",
      "path_type": "hardlink",
      "sha256": "454dc479e82b487529b6b93d6a9b29ac69ca7b4f5a9d5fdf8e01871f6d216113",
      "size_in_bytes": 4033
    },
    {
      "_path": "R/library/leaflet/legacy/www/images/marker-icon.png",
      "path_type": "hardlink",
      "sha256": "915e83a6fc798c599e5c9e3f759d6bc065d65151019acd0410d1f4731bcaaf72",
      "size_in_bytes": 1747
    },
    {
      "_path": "R/library/leaflet/legacy/www/images/marker-shadow.png",
      "path_type": "hardlink",
      "sha256": "4f340d2d61746333dffe056e074ce1704ae4e47fec5a7de98322fbdbcfcb2b6d",
      "size_in_bytes": 797
    },
    {
      "_path": "R/library/leaflet/legacy/www/leaflet-src.js",
      "path_type": "hardlink",
      "sha256": "8d717bb7e3f2818ca16e02ebca18a2a8a7546df5430538c16625146a8111cf1b",
      "size_in_bytes": 222435
    },
    {
      "_path": "R/library/leaflet/legacy/www/leaflet.css",
      "path_type": "hardlink",
      "sha256": "929a5f8632dc17711dde485c1da1c79559ccf12cc34cece9c78be44a70d4531d",
      "size_in_bytes": 10161
    },
    {
      "_path": "R/library/leaflet/legacy/www/leaflet.js",
      "path_type": "hardlink",
      "sha256": "d611dc864d98651537ab7b8b91c4512599e02dfdea63ffbd57f5b40240f6baa6",
      "size_in_bytes": 125206
    }
  ],
  "paths_version": 1
}